=== debian/control ===
Source: ros-noetic-compressed-image-transport
Section: misc
Priority: optional
Maintainer: David Gossow <dgossow@willowgarage.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-cv-bridge, ros-noetic-dynamic-reconfigure, ros-noetic-image-transport
Homepage: http://www.ros.org/wiki/image_transport_plugins
Standards-Version: 3.9.2

Package: ros-noetic-compressed-image-transport
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-cv-bridge, ros-noetic-dynamic-reconfigure, ros-noetic-image-transport
Description: Compressed_image_transport provides a plugin to image_transport for transparently sending images encoded as JPEG or PNG.
